enum: SP_TROLL
monster: MONS_TROLL
name: Troll
adjective: Trollish
difficulty: Simple
difficulty_priority: 50
aptitudes:
  xp: -1
  hp: 3
  mp_mod: -1
  wl: 3
  fighting: -2
  short_blades: -2
  long_blades: -2
  axes: -2
  maces_and_flails: -1
  polearms: -2
  staves: -2
  ranged weapons: -4
  throwing: -1
  armour: -2
  dodging: -2
  stealth: -5
  shields: -1
  spellcasting: -5
  conjurations: -3
  hexes: -4
  summoning: -3
  forgecraft: -3
  necromancy: -2
  translocations: -3
  fire_magic: -3
  ice_magic: -3
  air_magic: -4
  earth_magic: -1
  alchemy: -3
  invocations: -1
  evocations: -3
  shapeshifting: -1
size: large
str: 15
int: 4
dex: 5
levelup_stat_frequency: 3
levelup_stats:
  - str
mutations:
  1:
    MUT_TOUGH_SKIN: 1
    MUT_REGENERATION: 1
    MUT_CLAWS: 3
    MUT_SHAGGY_FUR: 1
recommended_jobs:
  - fighter
  - gladiator
  - berserker
  - warper
  - earth elementalist
  - hedge wizard
recommended_weapons:
  - maces and flails
  - unarmed combat

orc_name: Trorc
